Subject: Re: mpc512x uart: testers wanted

From: Albrecht Dreß <[email-masked]>
Date: Sun, 02 May 2010 13:24:34 +0200

Hi Grant:

Am 27.04.10 20:28 schrieb(en) Albrecht Dreß:
>> MPC5121e Hardware Design Guide provides correct info according to my tests using /16 and /10 prescaler. I've send a new patch with the fixed comments, unfortunately forgot to mark it as v4, but it is threaded to your v.3a patch and contains a small changelog, so I hope it is not a problem.
> 
> Grant?  Is this fine for you, or should I "officially" re-send it?

*ping*

IMHO, this issue can be closed now, as the correct uart operation has been verified on both the 512x (Anatolij) and 5200 (me) processors.  Do you accept Anatolij's "joint patch" he sent on Apr 26, or is that procedure too confusing?  And do we need further Acked-by's?

Cheers, Albrecht.